/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #e0f3ff; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #c3e7ff; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #1c4d6e; }
.theme-default.ui-text,.theme-default .ui-text { color: #1c4d6e; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #1c4d6e; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #153a52; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #fff9ea; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #fff0c6; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #ac8927; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #ac8927; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #ac8927; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #81671d; }
